open(1)

NAME
open - open file in its default application

  Synopsis
open FILES...

  Description
The open command is used to open a file in its default application. open is implemented using the xdg-open command if it exists, or else the mimedb command.

  Example
open *.txt opens all the text files in the current directory using your system's default text editor.